/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
@font-face {
  font-family: "Museo";
  src: url('../fonts/Museo_Slab_500-webfont.eot');
  src: url('../fonts/Museo_Slab_500-webfont.eot?#iefix') format('eot'), url('../fonts/Museo_Slab_500-webfont.woff') format('woff'), url('../fonts/Museo_Slab_500-webfont.ttf') format('truetype'), url('../fonts/Museo_Slab_500-webfont.svg') format('svg');
  font-weight: normal normal;
}

/* line 11, ../scss/global.scss */
.node-type-webform #admin-menu,
.node-type-webform #breadcrumb,
.node-type-webform #page-title,
.node-type-webform .block-menu,
.node-type-webform header {
  display: none;
}

/* line 15, ../scss/global.scss */
.node-type-tutorial .iframe-feedback span {
  display: block;
}

/* line 19, ../scss/global.scss */
.node-type-webform .content .description {
  color: black;
}

/* line 24, ../scss/global.scss */
body {
  font-family: Arial, Helvetica, "Bitstream Vera Sans", Tahoma, Verdana, sans-serif;
}

/* line 28, ../scss/global.scss */
.section-header {
  background: #6fb3e0 url('../images/secondary_background.jpg') no-repeat center top;
  height: 94px;
  margin-bottom: 90px;
}
/* line 33, ../scss/global.scss */
.section-header .block {
  float: left;
}
/* line 37, ../scss/global.scss */
.section-header .block-menu {
  float: right;
}

/* line 46, ../scss/global.scss */
.site-name a {
  display: block;
  float: left;
  width: 228px;
  height: 140px;
  background: url('../images/logo.png') no-repeat center;
  text-indent: -5000em;
}

/* line 57, ../scss/global.scss */
.logo .content p {
  margin: 0;
}
/* line 61, ../scss/global.scss */
.logo .content a {
  width: 112px;
  height: 140px;
  display: block;
  float: left;
  text-indent: -5000em;
  margin-right: 3px;
  background-image: url('../images/logo.png');
  background-repeat: no-repeat;
}

/* line 73, ../scss/global.scss */
.sunsmart {
  background-position: top left;
}

/* line 77, ../scss/global.scss */
.sunsmart-schools {
  background-position: top right;
}

/* line 81, ../scss/global.scss */
.menu {
  margin: 55px 0 0 10px;
  padding: 0;
  text-align: left;
  float: right;
  list-style: none;
}
/* line 88, ../scss/global.scss */
.menu li {
  margin-right: 1px;
  list-style: none;
  font-size: 13px;
  text-transform: uppercase;
  background-color: transparent;
  display: block;
  height: 60px;
  float: left;
  padding: 0;
}
/* line 99, ../scss/global.scss */
.menu li a {
  background-repeat: no-repeat;
  background-position: center 36px;
  text-decoration: none;
  font-weight: bold;
  display: block;
  padding: 12px 15px 11px 15px;
  color: #FFF;
  font-weight: bold;
  background-color: #133670;
}
/* line 110, ../scss/global.scss */
.menu li a:hover, .menu li a:focus {
  background-color: #3f7ea9;
  color: #FFF;
}
/* line 115, ../scss/global.scss */
.menu li a.active {
  background-image: url('../images/main-menu-active-bg.png');
  background-color: #FFF;
  color: #133670;
  height: 40px;
}

/* line 126, ../scss/global.scss */
.field-name-field-generater {
  background: #f7f4ee;
  padding: 20px;
}
/* line 130, ../scss/global.scss */
.field-name-field-generater iframe {
  height: 380px;
}

/* line 135, ../scss/global.scss */
h1 {
  font-size: 2em;
  margin-bottom: 20px;
  display: block;
  color: #21346b;
  font-family: 'Museo';
  font-weight: normal;
  text-transform: uppercase;
}

/* line 145, ../scss/global.scss */
a {
  color: #ED8E3E;
}

/* line 149, ../scss/global.scss */
.iframe-feedback {
  font-size: 13px;
  background: #ED8E3E;
  display: block;
  padding: 8px;
  color: #fff;
  margin-bottom: 20px;
  line-height: 1.3;
}
/* line 158, ../scss/global.scss */
.iframe-feedback a, .iframe-feedback span {
  display: block;
  margin: 0 0 4px 0;
}
/* line 163, ../scss/global.scss */
.iframe-feedback a {
  color: #21346b;
  text-decoration: underline;
}
/* line 168, ../scss/global.scss */
.iframe-feedback .showurl {
  padding: 4px;
  border: 1px #dedede solid;
  color: #21346b;
  background: #fff;
  font-family: courier;
}

/* line 179, ../scss/global.scss */
.node-type-webform #zone-content {
  width: 100%;
  margin: 0;
}

/* line 187, ../scss/global.scss */
.webform-client-form label {
  float: left;
  margin-right: 10px;
}
/* line 194, ../scss/global.scss */
.webform-client-form label,
.webform-client-form .form-text,
.webform-client-form .form-select {
  height: 32px;
  line-height: 32px;
  padding: 0;
}
/* line 200, ../scss/global.scss */
.webform-client-form .form-text, .webform-client-form .form-select {
  border: 1px #dedede solid;
  padding: 0 5px;
}
/* line 205, ../scss/global.scss */
.webform-client-form .description {
  font-style: italic;
  padding: 10px 0;
  font-size: 12px;
}
/* line 211, ../scss/global.scss */
.webform-client-form p {
  background: #ED8E3E;
  display: block;
  padding: 8px;
  font-size: 12px;
  color: #fff;
}
/* line 218, ../scss/global.scss */
.webform-client-form p a {
  color: #fff;
}
/* line 224, ../scss/global.scss */
.webform-client-form .form-submit {
  text-shadow: none;
  color: #fff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border: none;
  background: #ED8E3E;
  text-transform: uppercase;
  font-size: 14px;
  padding: 10px 20px;
  line-height: 1;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
/* line 236, ../scss/global.scss */
.webform-client-form .form-submit:hover, .webform-client-form .form-submit:focus {
  background-color: #21346b;
}
